/**
 * Layout: HCA ICT Intro
 *
 * @package digitaaltalentnederland
 */

#hca-ict-intro {
    @apply relative;
}

#hca-ict-intro .text-col {
    @apply flex flex-col justify-center;
}

#hca-ict-intro .text-wrapper {
    @apply leading-relaxed;
}

#hca-ict-intro .text-wrapper p {
    @apply mb-4;
}

#hca-ict-intro .text-wrapper p:last-child {
    @apply mb-0;
}

#hca-ict-intro .image-container {
    @apply relative w-full;
}

#hca-ict-intro .image-container.square {
    @apply pb-[100%];
}

#hca-ict-intro .image-container img {
    @apply absolute w-full min-h-full object-cover top-1/2 -translate-y-1/2;
}

#hca-ict-intro .button-wrapper {
    @apply flex-wrap;
}

@media (max-width: 768px) {
    #hca-ict-intro .button-wrapper {
        @apply flex-col;
    }

    #hca-ict-intro .button-wrapper .button {
        @apply w-full text-center;
    }
}
